import { Link } from '@inertiajs/react'
export default function SidebarItem({ title, href }) {
    return (
        <div className="flex border-b hover:border-l hover:border-l-black transition duration-600 hover:bg-gradient-to-r from-gray-200 to-gray-50">
            <Link className="w-full h-full p-4" href={href}>{title}</Link>
        </div>
    )
}